Tripnet - Client Comments #20286
User wise offline Hotel booking- B2B
05/16/2017 11:31 am - Sreerag Prasannan

Status: Closed Start date: 05/16/2017
Priority: Normal Due date: 05/16/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.50 hours
End_Date: 05/16/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Ensure User wise offline booking is possible

eg : Travel agency choosed.

Display the agency staff as a drop down

when booked. Display the booking under agency admin and agency staff.

make sure Master admin can see all booking. Travel agent can see agency booking , user can see only users booking.

Please do as common in New admin for all projects.

History

#1 - 05/16/2017 11:31 am - Sreerag Prasannan
- Subject changed from User wise offline to User wise offline - B2B
- Description updated

#2 - 05/16/2017 11:32 am - Sreerag Prasannan
- Subject changed from User wise offline - B2B to User wise offline Hotel booking- B2B

#3 - 05/16/2017 10:41 pm - Jubin J

- Due date set to 05/16/2017

- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#4 - 05/16/2017 10:44 pm - Jinu P Chacko

- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 05/16/2017

#5 - 05/17/2017 12:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

Updated in Live. created offline booking agency balance reducing correct
